// app/(protected)/layout.tsx
import Header from "@/components/layout/Header";
import Footer from "@/components/layout/Footer";

export default function ProtectedLayout({ children }) {
    return (
        <div className="w-full min-h-screen flex flex-col">
            <Header />
            <main className="flex-1 mt-20">{children}</main>
            <Footer />
        </div>
    );
}
